0

"Found no compatible reader plugin"

Hi,

I'm using Episode Engine to transcode an XDCam 1080i50 clip to an H264 in a Mov container, and allways show this error:

"initialitzation failed (found no compatible reader plugin)"

Any idea?

Regards,

3replies Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Engine 7.2? Mac or Windows OS?
    That error message usually means Episode may not have the decoder for the codec container combination.

    Since there are now a few codecs under "XDCAM" can you include details. It may be XAVC-L or XAVC-I for example (which are H.264 based) or XDCAM HD (which is MPEG2 based)  or XDCAM EX (which is also MPEG2 based) and was the extension .mxf or something else?

    Like
  • Hi I'm using a 7.1 Engine version on MAC OSX El Capitan.

    Finally I've rebuild all workflow and encoder settings again and now is not displaying this error.  The original clips are: .mov and  XDCAM HD 422 1080i50 based in Mpeg2.

    Now I'm trying to activate Split and stich and "job crash (unknow reason)". Could it be for trying to do a Channel Mapping of 4 audios in 2 tracks (2+2) with PCM codec?

    Regards,

    Like
  • The current version is 7.2. Since updates include fixes, please update and create a completely new task and test again. Start by testing a simple local source encode and local deployment. Do include the container format of the file as that can be a factor. As a test just use a built in template unaltered such as an H.264 .mov or .mp4 template. 

    Like
Like Follow
  • 3 yrs agoLast active
  • 3Replies
  • 460Views
  • 2 Following